ComGate / Agmo pro WordPress Jigoshop

Platba kartou, převodem, složenkou, SMSkou, atd. - Platební modul

Varianta: Instalace a nastavení je v ceně.
Cena: 4 600 Kč
(zhruba 174,04 €)
Objednat

Podporované verze: Jigoshopu 1.17.x. Jiné verze na dotaz.

Hodnoceno 5 z 5 dle 9 ohlasů.

 

Platební brána ComGate

Platební brána ComGate (dříve Agmo) zpřístupňuje širokou škálu plateb. Umožňuje platbu kartou, rychlé online bankovní převody z internetového bankovnictví celé řady bank, platbu převodem, složenkou, a také prostřednictvím SMS zpráv.

Podpora více měn

Přepínání měny WordPress Jigoshop sám o sobě nepodporuje a tudíž ji nepodporuje ani nabízený modul.
Přepínání měn lze ve WordPress Jigoshop řešit různými free nebo komerčními pluginy. Používáte-li takový plugin, kontaktujte nás prosím pro možnost jeho integrace do nabízeného platebního modulu.

Lokalizace do více jazyků

Modul je standardně dodávaný v lokalizaci pro Češtinu, Slovenštinu a Angličtinu s možností překladu do dalších jazyků.

Licenční podmínky a záruka

Licence umožňuje použít modul na jedné doméně uvedené v objednávce.

Záruční lhůta na funkčnost modulu, podporu a aktualizace je 12 měsíců. Tuto dobu lze prodloužit dle pokynů na straně Aktualizace.

Kompletní informace o obchodních podmínkách čtěte zde.

Souběžné použití se staršími moduly od platiti.cz

Pokud již na eshopu používáte modul od platiti.cz pro jinou platební bránu, je nezbytné tento původní modul nejprve aktualizovat. Aktualizaci získáte na straně Aktualizace.

Předpoklady pro nasazení

Pro nasazení je třeba vytvořený alespoň testovací účet na platební bráně ComGate.

Nabízený modul je kompletní technické řešení propojující eshop s platební bránou. Nabídka nezahrnuje poplatky, které může požadovat provozovatel platební brány.

Modul je možno objednat včetně instalace a nastavení do Vašeho eshopu. Modul tak budete moci použít k platbám ihned po předání. Modul můžete samozřejmě nainstalovat také sami. K modulu je dodávána podrobná instalační dokumentace.

Technické požadavky pro nasazení

Podpora následujících PHP rozšíření na hostingu (bývají standardně k dispozici na většině hostingů):
  • PHP 5.4+, PHP 7.0+
  • bcmath

Kontakt

Máte-li zájem o více informací napište email:
  • E-mail: prodejplatiti.cz